cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Buzzardbait
Visitor
Visitor
300 Views
Registered: ‎03-11-2021

In ISE 14.7 Xilinx Notify tells me it can't connect to get updates.

Jump to solution

Pardon me if I'm posting this to the wrong board but it was the closest fit that I could find. I'm a newbe to ISE 14.7 and if I launch Planahead I get a Xilinx notify message that says "Permanently Moved". Then I try various settings such as Direct and IE but they don't work. To try a Custom setting for the proxy I need to know the http:// address and port. I have no idea what these should contain.

I've noted in another post some other issues with the ISE 14.7 installation and I'd like to see if updates would help but I get the same message.

Can anyone help?

0 Kudos
1 Solution

Accepted Solutions
drjohnsmith
Teacher
Teacher
246 Views
Registered: ‎07-09-2009

Easy answer is 14.7 is the last ISE.

Note:  There are two versions of 14.7 for windows

one that is W7 only, it does not work on W10.

The W10 download is actually a Oracal Virtual machine,

    which runs on W10, into which is installed a linux and a special version of ISE. 14.7

 If your having problems,

    check you have the right version for your machine

 

<== If this was helpful, please feel free to give Kudos, and close if it answers your question ==>

View solution in original post

1 Reply
drjohnsmith
Teacher
Teacher
247 Views
Registered: ‎07-09-2009

Easy answer is 14.7 is the last ISE.

Note:  There are two versions of 14.7 for windows

one that is W7 only, it does not work on W10.

The W10 download is actually a Oracal Virtual machine,

    which runs on W10, into which is installed a linux and a special version of ISE. 14.7

 If your having problems,

    check you have the right version for your machine

 

<== If this was helpful, please feel free to give Kudos, and close if it answers your question ==>

View solution in original post